Autore Topic: Aiuto la mia app con API 18 non mi funzionano più  (Letto 558 volte)

Offline aury

  • Nuovo arrivato
  • *
  • Post: 28
  • Respect: 0
    • Mostra profilo
  • Dispositivo Android:
    Sony Experia Mini Pro
  • Sistema operativo:
    Windows 7
Aiuto la mia app con API 18 non mi funzionano più
« il: 29 Marzo 2014, 23:24:40 CET »
0
Ho fatto un progetto con Google Maps V2 e API 18, ma dopo l'aggiornamento alle API 19 non mi funzionano più.

Inoltre le mie app scritte con API 18 non so come farle funzionare.

Ho pensato che poteva essere modificato il file AndroidManifest ma non so come dovrebbe essere modificato ho messo

 android:targetSdkVersion="19"

ma non funziona comunque.

Mi potete aiutare sono nella merda che devo consegnare questo progetto a breve e non riesco a farlo funzionare sul mio cellulare.

Offline Ricky`

  • Amministratore
  • Utente storico
  • *****
  • Post: 3489
  • Respect: +507
    • Github
    • Google+
    • rciovati
    • Mostra profilo
Re:Aiuto la mia app con API 18 non mi funzionano più
« Risposta #1 il: 30 Marzo 2014, 11:30:05 CEST »
0
Nessuno di noi ha la sfera di cristallo per capire cosa non ti funziona.

Se magari definisci più in dettaglio con intendi con "non funziona" magari postando del codice o dei log, possiamo capire meglio e risolvere in più breve tempo. :)

PS: Generalmente hanno tutti fretta ed è sempre urgente, è inutile scriverlo ;)